﻿body { 
  color:#666;
  outline:none;
  min-width:100%;
  background-color:#F0F2EF;
  font: 12px Verdana,Arial,sans-serif;
  line-height: 1.837 !important;
  padding-bottom: 90px;  
  }
.topRedBK{
    width:100%; background-color:#d21034;
}
.topHeader
{
  background-image:url(https://rutgers-adm.edu.185r.net/graphics/rutgers-adm/images/rutgers_logo_nb.png),url(https://rutgers-adm.edu.185r.net/graphics/rutgers-adm/images/crest_bg.gif);
  background-position: left center,  350px 0;
  background-repeat:no-repeat;
  background-color:#d21034;
}
.tBk
{
  background-color:#d21034;
  height:100px; 
}
.imgRULogo {
	width: 237px;
	height: 100px;
}

.footer{
    margin-top:20px;
   /* position: absolute;
    bottom: 0px;*/
    width: 100%;
    height: 60px;
    color:#fff;
}
.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
  padding-top:15px;
}


h1,
h2,
h3,
h4 {
  color: #D21034;
  font-weight: normal !important;
}


label{
	color: #363636 !important;
	font-size: 15px !important;
	font-weight: normal;
}

a,.isLink {
  color: #0088cc;
  text-decoration: none;
}

a:hover,
a:focus,
.isLink:hover,
.isLink:focus {
  color: #005580;
  text-decoration: underline;
}


small
{
    line-height: 1 !important;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #999999;
  font-size:96% !important;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #999999;
  font-size:96% !important;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #999999;
  font-size:96% !important;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-left: 1px;
  padding-right: 0;
}

@media (min-width: 768px) and (max-width: 999px) 
{    
    .topHeader   {
     background-color:#d21034;
      background-position: 10px center, 175px center;
    }
    .tBk {
  /*     background-image:url(crest_bg.gif); */
      background-position: -60px center;
      background-repeat:no-repeat;
    }
}

@media (max-width: 767px) {
   .tBk {background-color:#d21034; height:52px; width:100%;}
    .topHeader {
      background-image:url(https://rutgers-adm.edu.185r.net/graphics/rutgers-adm/images/ru_mobile_web_bar.png);
      background-position: 10px center, 100px center;
      background-repeat:no-repeat;
      height:52px;
    }
    .imgRULogo {width: 170px; height: 45px;}
}

@media (min-width:521px) and (max-width: 677px){
    .footer {font-size: 10px;}
}
@media (min-width:481px) and (max-width: 520px){
    .footer {font-size: 10px;}
}

@media (max-width: 480px) {
.footer {height:15px; font-size: 10px;}
.navbar-fixed-bottom img{display:none;}
}

